News

Small update

by CloakTeam (comments: 0)

Dear Cloakers

We'd firstly like to welcome new members of the Cloak Community - Welcome one and all :)

Some of the new users have been having some issues with the automatic blockchain downloader in the QT-Wallet. We've packaged up a new release with a small change to address the issue. If you would like to sync using the archived blockchain downloader, please delete the 'txleveldb' folder within your CloakCoin data folder and start the QT wallet. This will result in you being re-prompted to download the blockchain data.

We've also made a small tweak to the daemon software so that Enigma functionality is disabled by default. If you would like to use Enigma sending/cloaking with the Daemon, please add 'enigma=1' to your CloakCoin.conf file or '-enigma=1' flag to the command-line arguments. This change has been made so that Enigma is disabled by default for Exchanges using the Daemon - client. Note: As the Raspberry Pi distribution utilizes the Daemon, you will need to add the aforementioned 'enigma' flag to enable Enigma sending/cloaking on the Pi.

Here's the changelog changes for this 2.0.2.1 release:

-------------------
v2.0.2.1 - 2017.06.07
-------------------
* BugFix: Update blockchain zip downloader.
* Enhancement: Disable Enigma by default for daemon (for exchanges). You can enable Enigma for the daemon by setting ‘enigma=1’ in either the conf file or '-enigma=1' on the command-line.



Peace & Love

Team Cloak

Go back

Add a comment